/* google --> */
#google_map, 
#form_content {
	width: 100%;
}
* + html #google_map {
	width: auto;
} /* IE7 */
#google_address {
	display: none;
}
#map_canvas {
	width: 100%;
	height: 460px;
}
* + html #map_canvas {
	width: auto;
} /* IE7 */
#map_canvas p {
	margin: 0;
	padding-top: 5px;
	font-size: 14px !important;
	line-height: 17px !important;
}
#map_canvas p img {
	float: left;
	margin: -5px 15px 0 0;
}
#map_canvas img {
	max-width: none !important;
}